#qam-topbar{
    background-color: #2c3e50;
}
.qam-main-nav-wrapper,.qa-footer{
    margin: 0 auto;
    max-width: 1034px;
}
.qa-attribution{
    border: none;
}
.qa-attribution:nth-child(2){
    display: none;
}
.wmd-input,.wmd-preview{
    width: 100% !important;
}
pre, code {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono" !important;
    background-color: rgba(27,31,35,.05);
    border-radius: 5px;
    border: 1px solid #ddd;
}
pre code{
    border: none;
    padding: 0;
    margin: 0;
    background-color: transparent !important;
}
code{
    padding: 0 8px;
}